<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language ?>" lang="<?php print $language ?>">
<head profile="http://gmpg.org/xfn/11">
	<title><?php print $head_title ?></title>
	<?php print $head ?>
    <?php print $styles ?>
    <?php print $scripts ?>
    <style type="text/css" media="print">@import "<?php print base_path() . path_to_theme() ?>/print.css";</style>
    <!--[if lt IE 7]>
    <style type="text/css" media="all">@import "<?php print base_path() . path_to_theme() ?>/fix-ie.css";</style>
    <![endif]-->	
</head>

<body<?php print phptemplate_body_class($sidebar_right); ?>>
<div id="page">
  <div id="header">
    <?php
      if ($site_name) {
        print '<h1><a href="'. check_url($base_path) .'" title="'. $site_name .'">'. $site_name .'</a></h1>';
      }
      if ($site_slogan) {
        print '<p class="description">'. $site_slogan .'</p>';
      }
    ?>
    <?php if (isset($primary_links)) : ?>
      <?php print theme('links', $primary_links, array('class' => 'k2menu')) ?>
    <?php endif; ?>
  </div>	
  <hr />
  <div class="content">
    <div id="primary">
      <div id="current-content">
        <div id="primarycontent" class="hfeed">
          <?php if ($breadcrumb): print '<div class="navigation">'. $breadcrumb .'<div class="clear"></div></div><hr />'; endif; ?>
          <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
          <?php if ($title): print '<h2 class="entry-title'. ($tabs ? ' with-tabs' : '') .'">'. $title .'</h2>'; endif; ?>
          <?php if ($tabs): print $tabs .'</div>'; endif; ?>
          <?php if (isset($tabs2)): print $tabs2; endif; ?>
          <?php if ($help): print $help; endif; ?>
          <?php if ($messages): print $messages; endif; ?>
          <?php print $content ?>	
        </div><!-- #primarycontent .hfeed -->
      </div> <!-- #current-content -->
    </div> <!-- #primary -->
    <?php if ($sidebar_right): ?>
      <hr />
      <div id="sidebar-right" class="k2-secondary">
        <?php if (!$sidebar_left && $search_box): ?><div class="block block-theme"><?php print $search_box ?></div><?php endif; ?>
        <?php print $sidebar_right ?>
      </div>
    <?php endif; ?>
    <div class="clear"></div>	
  </div>
  <div class="clear"></div>
</div> <!-- Close Page -->
<hr />
<p id="footer">
  <small><?php if ($footer_message): print $footer_message .'<br />'; endif; ?>
    Test Site is powered by <a href="http://drupal.org/" title="Community Plumbling">Drupal</a> and <a href="http://getk2.com/" title="Loves you like a kitten.">K2<!--Beta Two 0.9.1--></a><br /> 
    <a href="http://localhost/wordpress/?feed=rss2">RSS Entries</a></small>
</p>
<?php print $closure ?>
</body>
</html>
