<?php phptemplate_comment_wrapper(NULL, $node->type); ?>
<div id="node-<?php print $node->nid; ?>" class="hentry node<?php if ($sticky) { print ' sticky'; } ?><?php if (!$status) { print ' node-unpublished'; } ?>">
  <div class="entry-head">
    <?php if ($page == 0): ?>
      <h2 class="entry-title"><a href="<?php print $node_url ?>" rel="bookmark" title="Permanent Link to <?php print $title ?>"><?php print $title ?></a></h2>
    <?php endif; ?>
    <small class="entry-meta">
      <?php if ( node_access('update', $node) ) { ?><span class="entry-edit"><a href="<?php print $node_url ?>/edit">Edit</a></span><?php }; ?>
      <?php if ($submitted): ?><span class="chronodata"><abbr class="published" title="<?php print format_date($node->created)?>"><?php print format_date($node->created)?></abbr></span><?php endif; ?>
      <?php if ($taxonomy): ?><span class="entry-category">in <?php print $terms ?></span><?php endif;?>
      <?php if ($links): ?><?php print $links; ?><?php endif; ?>
    </small>
    <?php if ($picture) { print $picture; }?> 
  </div>
  <div class="entry-content">
    <?php print $content ?>
  </div>
</div>